www.3112.net > 要运行EClipsE是不是先得安装jAvA虚拟机

要运行EClipsE是不是先得安装jAvA虚拟机

要安装jdk,然后配置环境变量 在我的电脑,右键,属性,高级。配置环境变量如下 CLASSPATH .;D:\jdk1.5.0\lib\tools.jar;D:\jdk1.5.0\jre\lib\rt.jar; PATH D:\jdk1.5.0\bin; 然后在dos环境下输入java 看一下是不是有问题 再输入javac看一下,没...

可能的原因如下: 没有配置正确jdk的环境变量。重新检查一下环境变量是否写对。 JDK版本和eclipse的版本不匹配,导致无法加载。请确认jdk的位数。 eclipse的虚拟内存不够,需要到配置文件里面扩大虚拟内存大校

你应该是要关闭 eclipse 的java进程吧 在任务管理器结束所有java 或 javaw 的进程 就可以了

没有配置正确jdk的环境变量。重新检查一下环境变量是否写对。 JDK版本和eclipse的版本不匹配,导致无法加载。请确认jdk的位数。 eclipse的虚拟内存不够,需要到配置文件里面扩大虚拟内存大校

windows的PC上没有java虚拟机,如果想要使用,需要单独安装JDK,并配置环境变量; eclipse是开发java程序的,必须运行在java虚拟机上,因此需要先安装jdk才能使用eclipse

首先需要安装Java开发工具包JDK,http://java.sun.com/javase/downloads/?intcmp=1281, 上这里下在一个JDK 6 Update 7。然后需要设置下环境变量,右击“我的电脑”->属性->高级->环境变量,在“系统变量”中设置变量名为JAVA_HOME,值为JDK安装路径...

安装好jdk后配置path,之后安装eclipse,话说eclipse是绿色的啊,解压直接就用了 ~

eclipse文件下有个eclipse.ini文件打开它。此刻要是没有-vm 这个参量那末就在最后新起一行写上 -vm+空格+参量 参量是你安装的jdk目录好比我的 -vm d:/java/jdk1.6.0/bin/javaw.exe 注重不要用\取代了目录中的/(Java中的目任命/支解) 如许啥子...

你jdk的环境变量配错了。 环境变量这样配置就好了,然后可以再命令行输入命令 java -version 查看java的版本,如果显示出来,那就是jdk安装成功。这样安装jdk有个好处就是,改变JAVA_HOME里面的目录就可以改变jdk的版本。你千万要注意,不要安装...

装eclipse之前要先装JDK,装好了还要设置好环境变量 具体设置网上一搜一大把,可以参考下

网站地图

All rights reserved Powered by www.3112.net

copyright ©right 2010-2021。
www.3112.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com